body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8c8c8c;
	background:url(../images/bg.jpg) top center repeat;
	padding:0px;
	margin:0px auto;
	line-height:1.25em;
}

p{padding:0px; margin:0px;}

a{color:#478e00; text-decoration:underline;}

a:hover{color:#478e00; text-decoration:none;}

.outer_bg{background:url(../images/header_bg.jpg) repeat-y center top; width:100%;}
.outer_bg2{background:url(../images/out_bg.jpg) no-repeat center top; width:100%;}
.outer_bg3{background:url(../images/out_bg2.jpg) no-repeat center top; width:100%;}

.cont_bg{background:url(../images/cont_bg.jpg) top center repeat-y; width:100%;}

.pad{padding:15px 0 15px 22px;}
.pad2{padding:15px 0 15px 22px;}

.content{ padding:10px 0 20px 22px;}
.content2{padding:30px 0 20px 22px;}
span {display:inline;}
.foot{background:url(../images/foot_bg.jpg) top center no-repeat; width:100%;}

#foot{font-size:12px;color:#000000;}

#foot div{list-style:none; padding:0px 0px 10px 5px; margin:0px;}

#foot div a{color:#000000;text-decoration:none;padding:0px 5px 0px 5px;}

#foot div a:hover{text-decoration:underline;}

.col{color:#336600;}

.col a{color:#336600;text-decoration:underline;}

.col a:hover{color:#336600;text-decoration:none;}

.padleft{padding-left:10px;}

.toppad{padding-top:5px;}